.background-video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  }

.top-left-image {
  position: absolute;
  top: 20px;
  left: 20px;
  max-width: 100vw;
  max-height: 100vh;
  transition: transform 0.3s ease-in-out;
  }

.top-left-image:hover {
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 1));
  transform: scale(1.1);
  }

h1 {
  position: static;
  top: 225px;
  font-family: 'Monospace';
  font-size: 32px;
  color: white;
  }
    
h2 {
  display: flex;
  font-family: 'Monospace';
  font-size: 20px;
  color: white;
  align-items: center;
  padding: 5px;
  padding-left: 20px;
  border: 5px solid rgba(0, 0, 0, .5);
  border-radius: 4px;
  background-color: rgba(0, 0, 0, .5);  
  }
  
.hl {
  border-bottom: 2px solid white;
  width: 1900px;
  margin-bottom: 20px;
}
  
.vl {
  border-right: 2px solid white;
  height: 75px;
  padding-left: 20px;
}


body {
  margin: 0;
  padding: 0;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  }

.icon {
  transform: scale(.5);
  }

.icon:hover {
  filter: drop-shadow(0 0 10px rgb(108, 255, 108))
  }


.entry {
  background-image: url(/vector2.png);
  background-repeat: repeat;
  padding: 5px;
  margin-bottom: 20px;
  border: 5px solid rgba(0,0,0,50);
  border-radius: 8px;
  }